from django.urls import path, include

from . import views

app_name = 'uhepp_vault'
urlpatterns = [
    path('', views.home, name='home'),
    path('p/', views.PlotIndex.as_view(), name='plot-index'),
    path('p/<str:pk>/', views.PlotDetail.as_view(), name='plot-detail'),
    path('p/<str:uuid>/json', views.plot_detail_json, name='plot-detail-json'),
]
